body {
	background-color:#FFFFFF;
	margin:0; padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*background-image:url(http://static.oriforum.net/images/holiday/bg_ny.gif);*/
}

/* General font families for common tags */
font,th,td,p { font-family:Verdana, Arial, Helvetica, sans-serif }
a:link,a:active,a:visited { color:#006699; }
a:hover		{ text-decoration:underline; color:#DD6900; }
hr	{ height:0px; border:solid #D1D7DC 0px; border-top-width:1px; }

/* This is the outline round the main forum tables */
.forumline	{ border:1px #006699 solid; background-color:#FFFFFF; }


/* Main table cell colours and backgrounds */
.row1	{ background-color:#EFEFEF; }
.row2	{ background-color:#DEE3E7; }
.row3	{ background-color:#D1D7DC; }

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
.rowpic { background-color:#D1D7DC; }

/* Header cells - the blue and silver gradient backgrounds */
th, .th { color:#AAC800; font-size:11px; font-weight:bold; background-color:#006699; height:28px; }
a.th { text-decoration:none; color:#AAC800; }
a.th:hover { text-decoration:underline; }
.th_gray { color:#aaa; }
a.th_gray { text-decoration:none; color:#aaa; }
a.th_gray:hover { text-decoration:underline; }

.cat,.catHead,.catSides,.catLeft,.catRight,.catBottom { background-color:#D1D7DC; border:#FFFFFF; height:28px; }

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it:-)
*/
.cat,.catHead,.catBottom { border-width:0px; }
.thHead,.thSides,.thTop,.thLeft,.thRight,.thBottom,.thCornerL,.thCornerR { font-weight:bold; border:#FFFFFF; height:28px; }
.row3Right,.spaceRow { background-color:#D1D7DC; border:#FFFFFF; }

.thHead,.catHead { font-size:12px; border-width:1px 1px 0px 1px; }
.thSides,.catSides,.spaceRow	 { border-width:0px 1px 0px 1px; }
.thRight,.catRight,.row3Right	 { border-width:0px 1px 0px 0px; }
.thLeft,.catLeft	  { border-width:0px 0px 0px 1px; }
.thBottom,.catBottom  { border-width:0px 1px 1px 1px; }
.thTop	 { border-width:1px 0px 0px 0px; }
.thCornerL { border-width:1px 0px 0px 1px; }
.thCornerR { border-width:1px 1px 0px 0px; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle, .megatitle, .h1title, h1, h2, h3	{
    font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
    text-decoration:none; line-height:120%; color:#000000;
}

h1, h2	{ font-size:21px; font-weight:bold; }
.maintitle	{ font-size:18px; font-family:Verdana, Arial, Helvetica, sans-serif; }
.h1title	{ font-size:21px; }
.megatitle	{ font-size:24px; font-family:Verdana, Arial, Helvetica, sans-serif; }

h3 { font-size:10px; color:#000000; display:inline; }

/* General text */
.gen { font-size:12px; }
.genmed { font-size:11px; }
.gensmall { font-size:10px; }
.gen,.genmed,.gensmall { color:#000000; }
a.gen,a.genmed,a.gensmall { color:#006699; text-decoration:none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color:#DD6900; text-decoration:underline; }


/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size:11px; color:#000000 }
a.mainmenu		{ text-decoration:none; color:#006699; }
a.mainmenu:hover{ text-decoration:underline; color:#DD6900; }


/* Forum category titles */
.cattitle		{ font-weight:bold; font-size:12px; letter-spacing:1px; color:#006699 }
h2.cattitle		{ margin:0; padding:0; line-height:auto; font-family:Verdana, Arial, Helvetica, sans-serif; }
a.cattitle		{ text-decoration:none; color:#006699; }
a.cattitle:hover{ text-decoration:underline; }


/* Forum title:Text and link to the forums used in:index.php */
.forumlink		{ font-weight:bold; font-size:12px; color:#006699; }
h3.forumlink	{ margin:0; padding:0; line-height:auto; font-family:Verdana, Arial, Helvetica, sans-serif; }
a.forumlink 	{ text-decoration:none; color:#006699; }
a.forumlink:hover{ text-decoration:underline; color:#DD6900; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight:bold; font-size:11px; color:#000000; }
a.nav			{ text-decoration:none; color:#006699; }
a.nav:hover		{ text-decoration:underline; }


/* titles for the topics:could specify viewed link colour too */
.topictitle			{ font-weight:bold; font-size:12px; color:#000000; }
h3.topictitle		{ margin:0; padding:0; line-height:auto; font-family:Verdana, Arial, Helvetica, sans-serif; }
a.topictitle:link   { text-decoration:none; color:#006699; }
a.topictitle:visited { text-decoration:none; color:#5493B4; }
a.topictitle:hover	{ text-decoration:underline; color:#DD6900; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size:11px; color:#000000; }
.name_b			{ font-weight:bold; font-size:11px; color:#000000; }

/* Location, number of posts, post date etc */
.postdetails		{ font-size:10px; color:#000000; }


/* The content of the posts (body of text) */
.postbody { font-size:12px; }
.postbody img { max-width:100%; }
/*.postmessage { overflow:auto; width:95%; padding-bottom:5px; }*/
.postmessage { padding-bottom:5px; margin:0; }
.postbody_sig { font-size:10px; color:#5C7066; }
a.postlink:link	{ text-decoration:none; color:#006699; border-bottom:1px dotted #006699; }
a.postlink:visited { text-decoration:none; color:#5493B4; border-bottom:1px dotted #5493B4; }
a.postlink:hover { text-decoration:none; color:#DD6900; border-bottom:1px solid #DD6900; }

.height_limit { max-height:150px; overflow:auto; }

/* Quote & Code blocks */
.code {
    margin:5px 5px 5px 30px;
	background-color:#FAFAFA;
	border:1px solid #D1D7DC;
	padding:5px;
}
.code_header { padding-bottom:10px; font-weight:bold; }
code { color:#006600; }

.quote {
    margin:5px 5px 5px 30px;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#444444; line-height:125%;
	background-color:#FAFAFA; border:1px solid #D1D7DC;
	padding:5px; 
}
.quote .quote_header { padding-bottom:10px; font-weight:bold; }
.quote .quote_content { max-height:500px; overflow:auto; }
.code,
.quote {
	-moz-box-shadow: 1px 1px 4px rgba(150,150,150,0.5);
    -webkit-box-shadow: 1px 1px 4px rgba(150,150,150,0.5);
    box-shadow: 1px 1px 4px rgba(150,150,150,0.5);
}

/* Copyright and bottom info */
.copyright		{ font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#444444; letter-spacing:-1px; }
a.copyright		{ color:#444444; text-decoration:none; }
a.copyright:hover { color:#000000; text-decoration:underline; }


/* Form elements */
input,textarea, select {
	color:#000000;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color:#FFFFFF;
}

input { text-indent:2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color:#EFEFEF;
	color:#000000;
	font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:1px;
	border-width:1px;
}

/* The main submit button option */
input.mainoption {
	background-color:#FAFAFA;
	font-weight:bold;
}

/* None-bold submit button */
input.liteoption {
	background-color:#FAFAFA;
	font-weight:normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color:#DEE3E7; border-style:none; }

/* Set Image style */
img, .forumline img {
	border: 0;
}

/* Offtopic text */
.off { font-size:10px; color:#5C7066; }

.attachrow		{ background-color:#DEE3E7; border-top:1px solid #808080; padding:5px; }
.attachrow1		{ background-color:#EFEFEF; border-top:1px solid #808080; padding:5px; }
.attachheader     { font-size:11px; background-color:#D1D7DC; padding:5px; }
.attachtable	{ font:normal 12px Verdana, Arial, Helvetica, sans-serif; margin:20px 5px 5px 30px; color:#000000; border:1px solid #808080; }

.ads_link, a.ads_link:link, a.ads_link:visited, a.ads_link:hover {
    text-decoration:underline;
    color:#0000FF;
    font-size:11px;
}

#google_search form { margin:0; }

.c_gray, a.c_gray { color:gray; }
.c_red, a.c_red { color:red; }

/* Div's
---------------------------------------- */
#min-width { min-width:960px; }

.header_bg {
    /*background-repeat:repeat-x;*/
	/*background-image:url(/images/header_bg_1.gif);*/
    background-repeat:no-repeat;
	/*background-image:url(/images/yes_you_can.png);*/
	/*background-image:url(/images/dare-to-dream.png);*/
	padding-top:1px;
	width:100%;
	margin-bottom:5px;
}

.page_info {
    color:gray;
    text-align:right;
    font-size:10px;
    margin:0 0 5px 0;
    padding:0;
}

.forum_top { margin:0 10px 5px 10px; }
/*.forum_top { margin:0 10px 5px 85px; }*/
.forum_body { margin:0 10px; }
.forum_footer{ margin:15px 10px 10px 10px; }

.forum_top h1, .forum_top h2 { margin:0 0 0 0; padding:0; font-size:11px; font-weight:normal; color:gray; }
/*.forum_top h1, .forum_top h2 { margin:5px 0 0 0; padding:0; font-size:13px; color:gray; }*/
.forum_top .column_left { float:left; width:210px; }
.forum_top .column_right { float:right; width:477px; text-align:right; }
/*.forum_top a { text-decoration:underline; }*/

.column { width:49%; }

.left { text-align:left; }
.right { text-align:right; }
.center { text-align:center; }

.f_left { float:left; }
.f_right { float:right; }

.nomp { margin:0; padding:0; }

.clear { clear:both; height:0px; overflow:hidden; }

.topmenuline { padding-right:10px; }

.menuline { border-top:1px #98AAB1 solid; border-bottom:1px #98AAB1 solid; background-color:#EFEFEF; padding:2px 5px; }
.menuline p { padding:4px 5px; margin:0; }

.breadcrumb { margin:5px 0 20px 0; padding:0; }

.pm_unread { padding:15px; margin:0 0 10px 0; background-color:#F2DDDD; text-align:center; }
.welcome_block { padding:0; margin:0 0 10px 0; color:red; font-weight:bold; text-align:center; }

.footer { margin-top:10px; }

.f_icon { width:46px; text-align:center; }
.f_titles { width:auto; padding-left:5px; }
.f_topics { width:40px; text-align:center; }
.f_posts { width:70px; text-align:center; }
.f_last_post { width:160px; padding-left:5px; }

.t_icon { width:35px; text-align:center; }
.t_titles { width:auto; padding-left:5px; }
.t_replies { width:40px; text-align:center; }
.t_views { width:70px; text-align:center; }
.t_last_post { width:130px; padding-left:5px; }

.t_profile { width:155px; }

.a_titles { padding-left:5px; }

.mt1 { margin-top:1px; }
.mb1 { margin-bottom:1px; }
.mt2 { margin-top:2px; }
.mb2 { margin-bottom:2px; }
.mt3 { margin-top:3px; }
.mb3 { margin-bottom:3px; }
.mt5 { margin-top:5px; }
.mb5 { margin-bottom:5px; }
.mt10 { margin-top:10px; }
.mb10 { margin-bottom:10px; }
.mt15 { margin-top:15px; }
.mb15 { margin-bottom:15px; }
.mt20 { margin-top:20px; }
.mb20 { margin-bottom:20px; }
.mt25 { margin-top:25px; }
.mb25 { margin-bottom:25px; }
.ml5 { margin-left:5px; }
.mr5 { margin-right:5px; }

hr.divider { display:none; }

.announcement { padding:10px; margin-bottom:1px; background-color:#FFFFA4; color:red; font-size:12px; text-align:center; font-weight:bold; }
.warning { padding:10px; border:1px #FF0000 solid; border-left-width:5px; background-color:#D1D7DC; font-size:11px; }
.w_border { border:1px #FFFFFF solid; }

.border_gray { border:1px #98AAB1 solid; }

.direct { border:1px #98AAB1 solid; }
.direct_content { border:1px #FFFFFF solid; background-color:#F5F5F5; padding:0 5px 5px 5px; }

/* Pagination
---------------------------------------- */
.pagination { font-size:11px; margin-top:2px; }
.pagination strong, .pagination b { font-weight:normal; }
.pagination span strong { color:#FFFFFF; background-color:#4692BF; border:1px solid #006699; padding:1px 3px; margin:0 1px; }
.pagination span a, .pagination span a:link, .pagination span a:visited, .pagination span a:active { color:#006699; background-color:#EFEFEF; border:1px solid #006699; text-decoration:none; padding:1px 3px; margin:0 1px; line-height:1.6em; }
.pagination span a:hover { border:1px solid #006699; background-color:#4692BF; color:#FFF; text-decoration:none; }

.pagination_small { font-size:10px; margin-bottom:1px; }
.pagination_small strong, .pagination_small b { font-weight:normal; }
.pagination_small span strong { color:#000000; background-color:#FFFFFF; border:1px solid #666666; padding:0 2px; margin:0 1px; }
.pagination_small span a, .pagination_small span a:link, .pagination_small span a:visited, .pagination_small span a:active { color:#006699; background-color:#FFFFFF; border:1px solid #666666; text-decoration:none; padding:0 2px; margin:0 1px; }
.pagination_small span a:hover { border:1px solid #666666; background-color:#4692BF; color:#FFF; text-decoration:none; }

/* Icon images
---------------------------------------- */
.icon-home						{ background-image:url("images/icon_home.gif"); }

.icon-new_post                  { background-image:url("images/icon_post_target_unread.gif"); }
.icon-post                      { background-image:url("images/icon_post_target.gif"); }

.icon-home, .icon-faq, .icon-members, .icon-faces, .icon-register, .icon-logout, .icon-ucp, .icon-search, .icon-subscribe, .icon-bookmark, .icon-album, .icon-attach {
	background-position:0 50%;
	background-repeat:no-repeat;
	padding:1px 0 0 17px;
}

.icon-new_post, .icon-post {
	background-position:0 50%;
	background-repeat:no-repeat;
	padding:0 0 0 12px;
}

/* buttons
---------------------------------------- */
.buttons div {
	float:left;
	margin:0 5px 0 0;
	background-position:0 100%;
}

.buttons div a {
	display:block;
	width:100%;
	height:100%;
	background-position:0 0;
}

.buttons div span       { display:none; }
.buttons div a:hover    { background-image:none; }

.post-icon, .post-icon a        { background:transparent none 0 0 no-repeat; }
.locked-icon, .locked-icon a    { background:transparent none 0 0 no-repeat; }
.reply-icon, .reply-icon a      { background:transparent none 0 0 no-repeat; }
.qreply-icon, .qreply-icon a    { background:transparent none 0 0 no-repeat; }

.reviews-icon, .reviews-icon a	{ background:none top left no-repeat; }
.quote-icon, .quote-icon a		{ background:none top left no-repeat; }
.edit-icon, .edit-icon a		{ background:none top left no-repeat; }
.delete-icon, .delete-icon a	{ background:none top left no-repeat; }
.ip-icon, .ip-icon a            { background:none top left no-repeat; }
.yellow-icon, .yellow-icon a    { background:none top left no-repeat; }
.red-icon, .red-icon a          { background:none top left no-repeat; }
.ban-icon, .ban-icon a          { background:none top left no-repeat; }
.report-icon, .report-icon a	{ background:none top left no-repeat; }

.pm-icon, .pm-icon a            { background:none top left no-repeat; }

.buttons div.post-icon          { width:112px; height:25px; }
.buttons div.locked-icon        { width:94px; height:25px; }
.buttons div.reply-icon         { width:94px; height:25px; }
.buttons div.qreply-icon        { width:105px; height:25px; }

ul.profile-icons li.reviews-icon    { width:63px; height:20px; }
ul.profile-icons li.quote-icon      { width:56px; height:20px; }
ul.profile-icons li.edit-icon       { width:56px; height:20px; }
ul.profile-icons li.delete-icon     { width:20px; height:20px; }
ul.profile-icons li.ip-icon         { width:16px; height:15px; }
ul.profile-icons li.yellow-icon     { width:16px; height:15px; }
ul.profile-icons li.red-icon        { width:16px; height:15px; }
ul.profile-icons li.ban-icon        { width:16px; height:15px; }
ul.profile-icons li.report-icon     { width:20px; height:20px; }

ul.profile-icons li.pm-icon     { width:28px; height:20px; }

.post-icon, .post-icon a        { background-image:url("images/lang_russian/button_topic_new.gif") ; }
.locked-icon, .locked-icon a    { background-image:url("images/lang_russian/button_topic_locked.gif") ; }
.reply-icon, .reply-icon a      { background-image:url("images/lang_russian/button_topic_reply.gif") ; }
.qreply-icon, .qreply-icon a    { background-image:url("images/lang_russian/button_topic_qreply.gif") ; }

.reviews-icon, .reviews-icon a  { background-image:url("images/lang_russian/icon_post_reviews.gif"); }
.quote-icon, .quote-icon a      { background-image:url("images/lang_russian/icon_post_quote.gif"); }
.edit-icon, .edit-icon a        { background-image:url("images/lang_russian/icon_post_edit.gif"); }
.delete-icon, .delete-icon a	{ background-image:url("images/icon_post_delete.gif"); }
.ip-icon, .ip-icon a            { background-image:url("images/lang_russian/icon_ip.gif"); }
.yellow-icon, .yellow-icon a    { background-image:url("images/icon_yellow.gif"); }
.red-icon, .red-icon a          { background-image:url("images/icon_red.gif"); }
.ban-icon, .ban-icon a          { background-image:url("images/icon_red.gif"); }
.report-icon, .report-icon a    { background-image:url("images/icon_post_report.gif"); }

.pm-icon, .pm-icon a            { background-image:url("images/lang_russian/icon_contact_pm.gif"); }

.imagebutton { border:1px solid #DEE3E7; }
.imagebutton_hover { border:1px solid gray; }

/* Post body styles
----------------------------------------*/
.postblock { overflow:hidden; width:100%; }
.postblock_p { padding:5px; }

.postwrapper { float:right; width:100%; }
.postcontent { margin-left:160px; border-left:1px solid #FFFFFF; padding:0 0 5px 10px; }
.postcontent h2.first { font-size:16px; display:block; }
.postcontent h3.first { font-size:14px; display:block; }

.postprofile { float:right; width:155px; margin-right:-155px; margin-top:5px; margin-bottom:5px; }

.postheader { width:99%; }

ul.profile-icons { list-style:none; }

ul.profile-icons li { float:left; margin:0 6px 3px 0; background-position:0 100%; }
ul.profile-icons li a { display:block; width:100%; height:100%; background-position:0 0; }
ul.profile-icons li span { display:none; }
ul.profile-icons li a:hover { background:none; }

.postcontent ul.profile-icons { float:right; width:auto; padding:0; }
.postcontent ul.profile-icons li { margin:0 3px; }

ul.profile-icons li.reviews-icon    { margin:0 0 0 3px; }
ul.profile-icons li.quote-icon      { margin:0 0 0 3px; }
ul.profile-icons li.edit-icon       { margin:0 0 0 3px; }
ul.profile-icons li.delete-icon     { margin:1px 0 0 3px; }
ul.profile-icons li.ip-icon         { margin:3px 0 0 3px; }
ul.profile-icons li.yellow-icon     { margin:3px 0 0 15px; }
ul.profile-icons li.red-icon        { margin:3px 0 0 5px; }
ul.profile-icons li.ban-icon        { margin:3px 0 0 15px; }
ul.profile-icons li.report-icon     { margin:1px 0 0 0; }

#post_menu {
    position:absolute;
    display:none;
    border:1px solid black;
    background-color:#EFEFEF;
}

#post_menu div {
    border:1px solid #FFFFFF;
}

#post_menu a, #post_menu a:hover {
    display:block;
    padding:10px 5px;
}

#post_menu a:hover {
    background-color:#D1D7DC;
}

#tooltip {
    position:absolute;
    display:none;
    border:1px solid black;
    background-color:#ffffee;
    padding-bottom:5px;

    filter:alpha(opacity=95);
    -moz-opacity: 0.95;
    -khtml-opacity: 0.95;
    opacity: 0.95;
}

#tooltip th {
    color:black;
    background-color:#ffffee;
    height:auto;
    padding:5px;
    font-size:14px;
    font-weight:bold;
}

#tooltip td {
    padding:0 5px;
}

#jumpbox { width:330px; }

.bodywrapper { float:left; width:100%; }
.bodycontent { margin-right:210px; }
.bodycolumn { float:left; width:200px; margin-left:-200px; }

.google {
	background-color:#FFF7DF;
	text-align:center;
	padding:5px;
	border:1px solid #98AAB1;
}

.block {
    margin-bottom:10px;
}

.block_header {
    margin-bottom:5px;
	padding:4px;
	color:gray;
	background:url(/images/hr200_ltr_gradient.jpg) no-repeat left bottom;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:right;
}

.forum_sponsor, .forum_sponsor_inline { font-family:Arial, Verdana, Helvetica, sans-serif; font-size:11px; }
.forum_sponsor { text-align:right; float:right; padding:0 5px 5px 5px; }
.forum_sponsor a, .forum_sponsor_inline a { text-decoration:none; color:#008000; font-size:12px; }
.forum_sponsor a:hover, .forum_sponsor_inline a:hover { text-decoration:underline; }
.forum_sponsor span, .forum_sponsor_inline span { font-weight:bold; }

.ny_block {
    position:absolute;
    display:none;
    border:1px solid black;
    background-color:#ffffee;
    padding:10px 20px 10px 0;
    z-index:100;

    filter:alpha(opacity=95);
    -moz-opacity: 0.95;
    -khtml-opacity: 0.95;
    opacity: 0.95;
}

#smschatframe { height:61px; width:465px; font-family:Arial, Verdana, Helvetica, sans-serif; }
.firstitem { font-family:Verdana, Arial, Helvetica, sans-serif; }
.smschat, .smschathover { z-index:50; position:absolute; width:465px; }
.smschat { overflow:hidden; border:1px dotted gray; height:61px; }
.smschathover { border:1px solid gray; height:auto; background-color:#ffffee; padding-bottom:3px;
	-moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
    -webkit-box-shadow: 2px 2px 4px rgba(0,0,170,0.5);
    box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}
.smscontent { padding:1px 3px; }
.smstext { padding-top:3px; font-size:12px; }
.smsdate { letter-spacing:-1px; color:gray; }

#topbannerframe { height:58px; width:731px; margin:0 auto 20px auto; }
.topbanner, .topbannerhover { z-index:60; position:absolute; width:731px; }
.topbanner { overflow:hidden; height:58px; border:1px solid black; }
.topbannerhover { height:auto; border:1px solid black; }

.ori, a.ori { color:#AAC800; }
.ori2 { color:#CD0000; }
.ori3 { color:#9B30FF; }
.ori4 { color:#008000; }

.timerName, a.timerName { font-size:18px; color:#008000; text-decoration:none; }
a.timerName:hover { color:#008000; text-decoration:underline; }

.timer { font-weight:bold; font-size:12px; color:#006699; font-family:Arial, Verdana, Helvetica, sans-serif; }
.timerCurrent { color:#0066CC; }

.begun { font-family:Verdana, Arial, Helvetica, sans-serif !important; }
a.begun:hover { color:#DD6900 !important; }

.adv_title { font-weight:bold; font-size:11px; background-color:#D1D7DC; color:#006699; padding-left:5px; padding-right:5px; }
.adv_comment { color:gray; font-size:10px; font-weight:normal; }

.user_donate_message {
    float:right;
    text-align:center;
    width:468px;
    background-color:white;
    border:1px solid gray;
    padding:7px 0 10px 0;
}

.mctableas img { width:90px!important; height:90px!important; }

.sosulki { height:37px;background:url(http://static.oriforum.net/images/holiday/sosulki.gif); }
.sugrobi { height:27px;background:url(http://static.oriforum.net/images/holiday/sugrobi.gif); }

ul.post-icons { list-style:none; }
ul.post-icons li { float:left; margin:0 6px 0 0; line-height:20px; }
ul.post-icons li a { display:block; }
ul.post-icons li span { display:none; }

ul.post-icons li.post-text { margin-top:2px; }

ul.post-icons li.post-thanks a,
ul.post-icons li.post-congratulations a,
ul.post-icons li.post-approve a,
ul.post-icons li.post-disapprove a { background-image:url("images/lang_russian/icon_post_thanks.gif"); }    
ul.post-icons li.post-thanks a  { background-position:0 0; width:67px; height:20px; }    
ul.post-icons li.post-thanks a:hover  { background-position:0 -21px; }    
ul.post-icons li.post-approve a  { background-position:0 -45px; width:80px; height:20px; }    
ul.post-icons li.post-approve a:hover  { background-position:0 -66px; }    
ul.post-icons li.post-disapprove a  { background-position:0 -88px; width:97px; height:20px; }    
ul.post-icons li.post-disapprove a:hover  { background-position:0 -109px; }
ul.post-icons li.post-congratulations a  { background-position:0 -130px; width:89px; height:20px; }    
ul.post-icons li.post-congratulations a:hover  { background-position:0 -151px; }    

div.minus,
div.plus { 
	background: #D1D7DC url(images/icon_minus_1.gif) no-repeat 7px center;
	padding:5px 5px 7px 20px;
	cursor:pointer;
}
div.plus { 
	background-image: url(images/icon_plus_1.gif);
}
.hide { display:none; }
.show { display:block; }

.catalogs {
	font-size: 9px;
	text-align: center;
	margin-bottom: 5px;
}
.catalogs table {
	margin: 0 auto;
	max-width: 350px;
	border-collapse: collapse;
}
.catalogs th {
	font-size: 9px;
	font-weight: normal;
	background-color:#D1D7DC;
	color:#444;
	height: auto;
	padding: 1px;
	border-left: 1px solid white;
	border-right: 1px solid white;
}
.catalogs td {
	background-color:#EFEFEF;
	padding:1px;
	vertical-align: top;
	border: 1px solid white;
}
.catalogs td img {
	width:100%;
	max-width:50px;
	max-height:50px;
	margin-bottom: 2px;
}
.catalogs a {
	text-decoration: none;
	font-size: 8px;
}